/**
 * Alter this css file for your needs.
 *
 * This CSS file has no place for
 * homophobia, racism, facism,
 * transphobia and any other nazi shit.
 *
 * Start your day right... punsh a Nazi!
 */
.wp-block-gallery.is-cropped .blocks-gallery-image a,
.wp-block-gallery.is-cropped .blocks-gallery-image img,
.wp-block-gallery.is-cropped .blocks-gallery-item a,
.wp-block-gallery.is-cropped .blocks-gallery-item img {
  height: auto;
}
a {
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.site-main {
  color: #010101;
}
.site-main h1,
.site-main a {
  color: #c5030c;
}
.site-main a:hover {
  color: #010101;
}
.site-footer .widget_recent_entries a {
  color: rgba(255, 255, 255, 0.8);
}
.site-footer .widget_recent_entries a:hover {
  color: #ffffff;
}
/**
 * tribe events
 */
#page .site-footer .tribe-events-list-widget .tribe-events-list-widget-events {
  width: calc((100% - (2*20px))/3);
  margin: 0 0 20px 20px;
  border-top: 0;
  padding: 0;
  float: left;
}
#page .site-footer .tribe-events-list-widget .tribe-events-list-widget-events:nth-child(3n+1) {
  margin-left: 0;
  clear: both;
}
#page .site-footer .tribe-events-list-widget .tribe-events-list-widget-events .tribe-event-title a {
  font-size: 18px;
  font-family: Lora;
  font-style: normal;
  color: #ffffff;
}
#page .site-footer .tribe-events-list-widget .tribe-events-list-widget-events .tribe-event-title a:hover {
  color: #c5030c;
}
#page .site-footer .tribe-events-list-widget .tribe-events-widget-link {
  display: block;
  clear: both;
}
#page #secondary {
  color: #010101;
}
#page #secondary .tribe-events-list-widget .tribe-events-list-widget-events {
  border-top: 0;
  padding: 0;
}
#page #secondary .tribe-events-list-widget .tribe-events-list-widget-events .tribe-event-title a {
  font-size: 18px;
  font-family: Lora;
  font-style: normal;
  color: #010101;
}
#page #secondary .tribe-events-list-widget .tribe-events-list-widget-events .tribe-event-title a:hover {
  color: #c5030c;
}
#tribe-events .main-title {
  color: #c5030c;
}
#tribe-events .tribe-events-list-separator-month {
  background-color: #c5030c;
  color: #ffffff;
}
#tribe-events .tribe-events-list-event-title a,
#tribe-events .tribe-events-read-more {
  font-style: normal;
  color: #010101;
}
#tribe-events .tribe-events-list-event-description,
#tribe-events .tribe-events-read-more {
  font-size: 18px;
  font-style: normal;
  color: #010101;
}
#tribe-events-pg-template .tribe_events,
#tribe-events-pg-template .tribe-events-back a,
#tribe-events-pg-template .tribe-events-sub-nav li a {
  color: #010101;
}
#tribe-events-pg-template .tribe-events-single-event-title {
  color: #010101;
  font-style: normal;
}
#tribe-events-pg-template .tribe-events-schedule__datetime {
  padding-bottom: 10px;
}
#tribe-events-pg-template .tribe-events-schedule__datetime,
#tribe-events-pg-template .tribe-events-schedule__datetime span {
  font-family: Lora, Baskerville, Georgia, Times, serif;
  color: #010101;
  font-size: 16px;
}
#tribe-events-pg-template .tribe-block__event-website a {
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
  background-color: rgba(197, 3, 12, 0.8);
  color: #ffffff;
}
#tribe-events-pg-template .tribe-block__event-website a:hover {
  background-color: #c5030c;
}
body #page .tribe-events-promo,
body #page .tribe-events-ical.tribe-events-button,
body #page .tribe-block.tribe-block__events-link {
  display: none !important;
}
